Subject: Re: missing DLL: CYGREADLINE5.DLL
From: "Leonardo Lagos" <[email-masked]>
To: <[email-masked]>, "Larry Hall \(RFK Partners, Inc\)" <[email-masked]>
Date: Tue, 26 Mar 2002 18:37:36 -0400

Hi Larry,

thanks for the pointer... I reinstalled libreadline5 and readline5, and that
did the trick...

Leo
----- Original Message -----
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Leonardo Lagos" <[email-masked]>; <[email-masked]>
Sent: Tuesday, March 26, 2002 6:08 PM
Subject: Re: missing DLL: CYGREADLINE5.DLL

At 04:49 PM 3/26/2002, Leonardo Lagos wrote:
>Hi,
>
>Everytime I try to run "ncftp" I got a dialog with the following message:
>
>A required .DLL file, CYGREADLINE5.DLL, was not found.
>
>AND in the command line a "Permission denied" message...
>
>llagos@LLAGOS ~
>$ ncftp
>BASH: /usr/bin/ncftp: Permission denied
>
>llagos@LLAGOS ~
>$
>
>I always update all packages, so I have latest cygwin, ncftp, etc.

And yet you must still be missing one.

>Anybody can help me with a solution/workaround for this?

Yes.  As always with this kind of problem, use http://cygwin.com/packages/
to find the package you're missing (note - package search is case-sensitive
so use lower case always).  The Cygwin web site is your first, best bet
always for answers to your Cygwin questions.  No need to ask the list! ;-)

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/